  @charset "UTF-8";

/* =============================================================================

	Form CSS

============================================================================= */
body {
	background-image: url("/common/img/bg_body_form.gif");
	}

#header {
	height: 48px;
	margin-bottom: 33px;
	}


/* コンテンツ共通
============================================================================= */
div#tmp-form-contents {
	clear: both;
	width: 920px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	text-align: center;
	font-size: 14px;
}

/* IE以外用：ボックス領域の高さを確保 */
div#tmp-form-contents:after {
  content: "."; 
  display: block; 
  clear: both; 
  visibility: hidden; 
  height: 0; 
  overflow: hidden; 
}

div#tmp-form-contents p#backTop {
	clear: both;
	width: 920px;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	text-align: right;
}

/* maincontents-メインコンテンツ */
div#tmp-form-contents div#maincontents {
 text-align: left;
 font-size: 92%;
}


/* フォームページ共通
============================================================================= */


/* 見出し =================================================================== */
div#tmp-form-contents h1 {
	margin-bottom: 21px;
	}

div#tmp-form-contents div#maincontents h2 {
	margin-bottom: 14px;
	}


/* ステップ ================================================================= */
div#tmp-form-contents div#maincontents ol#step {
	margin: 0 auto 13px;
	padding: 15px 0 15px 15px;
	background: transparent url("/common/img/bg_step.gif") no-repeat left top;
	}

div#tmp-form-contents div#maincontents ol#step li {
	display: inline;
	margin-right: 30px;
	font-size: 1px;
	}

div#tmp-form-contents div#maincontents ol#step li img {
	vertical-align: top;
	}


/* リード文 ================================================================= */
div#tmp-form-contents div#maincontents .read {
	clear: both;
	position: relative;
	margin-bottom: 11px;
	}

div#tmp-form-contents div#maincontents div.form .read {
	margin-left: 15px;
	margin-right: 15px;
	}

/* プライバシーポリシー ===================================================== */
div#tmp-form-contents div#maincontents p.privacypolicy {
	text-align:right;
	}

div#tmp-form-contents div#maincontents .read p.privacypolicy {
	position: absolute;
	right: 0;
	top: 0;
	}

div#tmp-form-contents div#maincontents .read table.accept_btn {
	display: block;
	width: 150px;
	height: 30px;
	}

div#tmp-form-contents div#maincontents .read p.accept_btn {
	display: block;
	width: 150px;
	line-height: 30px;
	margin: 0 auto;
	text-align: center;
	border: 1px solid #c8c8c8;
	}

div#tmp-form-contents div#maincontents .read p.accept_btn input,
	div#tmp-form-contents div#maincontents .read p.accept_btn label {
	vertical-align: middle;
	}

div#tmp-form-contents div#maincontents .read p#acceptms {
	text-align: center;
	}

/* for IE6 */
* html div#tmp-form-contents div#maincontents div.form .read p.privacypolicy {
	position: absolute;
	right: 16px;
	top: 0;
	}

 
/* 注記 ===================================================================== */
span.annotation {
	font-weight: bold;
	color: #c31616;
	}

/* ボタン =================================================================== */
div#tmp-form-contents div#maincontents p.btn,
div#tmp-form-contents div#maincontents ul.btn {
	clear: both;
	text-align: center;
	margin-bottom: 35px;
	}

div#tmp-form-contents div#maincontents ul.btn li {
	display: inline;
	margin: 0 6px;
	}


/* 注記 ===================================================================== */
.note {
	font-size: 90%;
	}

div#tmp-form-contents div#maincontents table th .note {
	font-weight: normal !important;
	}

div#tmp-form-contents div#maincontents ul.note li {
	text-indent: -1em;
	padding-left: 1em;
	color: #555555;
	}

div#tmp-form-contents div#maincontents table td p.note {
	text-indent: -1em;
	padding-left: 1em;
	margin-bottom: 0;
	}


/* カタログ請求：カタログ選択
============================================================================= */
div#tmp-form-contents div#maincontents div#catalogs {
	border-bottom: 1px solid #c8c8c8;
	margin-bottom: 30px;
	}

/* デフォルト：背景白 */
div#tmp-form-contents div#maincontents div.catalog {
	clear: both;
	padding-bottom: 12px;
	background: transparent url("../../ie/catalog/html/img/bg_catalogs_w.gif") repeat-y left top;
	}


/* 背景緑色 */
div#tmp-form-contents div#maincontents div.odd {
	background: transparent url("../../ie/catalog/html/img/bg_catalogs_g.gif") repeat-y left top !important;
	}

div#tmp-form-contents div#maincontents div.catalog h2 {
	height: 33px;
	padding: 0 0 0 36px;
	font-weight: bold;
	line-height: 33px;
	background: transparent url("/common/img/bg_title.gif") no-repeat left top;
	}

div#tmp-form-contents div#maincontents div.catalog p.read {
	margin: 0 15px 13px;
	}

/* チェックボックス */
div#tmp-form-contents div#maincontents div.catalog ul {
	margin-left: 15px;
	}

div#tmp-form-contents div#maincontents div.catalog ul li {
	float: left;
	position: relative;
	margin-bottom: 20px;
	width: 300px;
	height: 2.5em;
	font-size: 90%;
	color: #069;
	}

div#tmp-form-contents div#maincontents div.catalog ul li a:link {
	color: #069;
	}

div#tmp-form-contents div#maincontents div.catalog ul li input {
	position: absolute;
	left: 0;
	top: 0;
	}

/* for IE6 */
* html div#tmp-form-contents div#maincontents div.catalog ul li img.new {
	padding: 3px 0 2px;
	}

div#tmp-form-contents div#maincontents div.catalog ul li img.pop {
	position: absolute;
	left: 23px;
	top: 3px;
	}

div#tmp-form-contents div#maincontents div.catalog ul li label {
	display: block;
	padding-left: 41px;
	}

/* ポップアップ案内 */
div#tmp-form-contents div#maincontents div.catalog p.pop {
	clear: both;
	margin: 0 15px;
	color: #777777;
	font-size: 85%;
	text-align: right;
	}

div#tmp-form-contents div#maincontents div.catalog p.pop img {
	vertical-align: middle;
	}

/* 注釈 */
.note {
	font-size: 90%;
	}


/* おすすめカタログ ======================================================== */
div#tmp-form-contents div#maincontents div#recommend {
	padding-bottom: 0;
	margin-bottom: 30px;
	border-bottom: 1px solid #c8c8c8;
	}

* html div#tmp-form-contents div#maincontents div#recommend {
	padding-bottom: 9px;
	}

*:first-child+html div#tmp-form-contents div#maincontents div#recommend {
	padding-bottom: 9px;
	}

div#tmp-form-contents div#maincontents div#recommend h2 {
	height: auto;
	padding: 0;
	line-height: 1;
	background: none;
	}

div#tmp-form-contents div#maincontents div#recommend div.item {
	float: left;
	width: 290px;
	margin: 0 0 9px 13px;
	padding: 0 0 12px;
	background: transparent url("../../ie/catalog/html/img/bg_recommend_body.gif") no-repeat left bottom;
	}

* html div#tmp-form-contents div#maincontents div#recommend div.item {
	margin-left: 8px;
	}

/* カタログ名 */
div#tmp-form-contents div#maincontents div#recommend div.item p.catalogname {
	position: relative;
	margin-bottom: 10px; 
	height: 42px;
	background: transparent url("../../ie/catalog/html/img/bg_recommend_title.gif") no-repeat left top;
	line-height: 1.1;
	}

div#tmp-form-contents div#maincontents div#recommend div.item p.catalogname input {
	position: absolute;
	left: 16px;
	top: 13px;
	vertical-align: top;
	}

div#tmp-form-contents div#maincontents div#recommend div.item p.catalogname label {
	position: absolute;
	width: 185px;
	left: 42px;
	top: 9px;
	color: #016937;
	font-weight: bold;
	}


/* Newアイコン */
div#tmp-form-contents div#maincontents div#recommend div.item p.catalogname img.new {
	position: absolute;
	left: 248px;
	top: 15px;
	}

/* カタログイメージ */
div#tmp-form-contents div#maincontents div#recommend div.item p.catalogimg {
	float: left;
	margin: 0 10px 0 20px;
	}

/* for IE6 */
* html div#tmp-form-contents div#maincontents div#recommend div.item p.catalogimg {
	margin-left: 10px;
	}

/* カタログ名 */
div#tmp-form-contents div#maincontents div#recommend div.item p.catalogname {
	color: #016937;
	font-weight: bold;
	}

/* カタログ説明 */
div#tmp-form-contents div#maincontents div#recommend div.item p.description {
	margin: 0 20px;
	}


/* 情報入力?入力内容確認
============================================================================= */

/* 選択されたカタログ======================================================== */
div#tmp-form-contents div#maincontents div#selectCatalog {
	margin-bottom: 19px;
	background: transparent url("/common/img/bg_form.gif") repeat-y left top;
	border-bottom: 1px solid #c8c8c8;
	}

div#tmp-form-contents div#maincontents div#selectCatalog .item {
	float: left;
	width: 290px;
	height: 104px;
	margin: 0 0 9px 13px;
	padding: 20px 0 0;
	background: transparent url("../../ie/catalog/img/bg_selectcatalog.gif") no-repeat left top;
	}

/* for IE6 */
* html div#tmp-form-contents div#maincontents div#selectCatalog .item {
	margin-left: 8px;
	}

/* カタログイメージ */
div#tmp-form-contents div#maincontents div#selectCatalog .item p.catalogimg {
	float: left;
	margin: 0 10px 0 20px;
	}

/* for IE6 */
* html div#tmp-form-contents div#maincontents div#selectCatalog .item p.catalogimg {
	margin-left: 10px;
	}

/* カタログ説明 */
div#tmp-form-contents div#maincontents div#selectCatalog .item p.catalogname {
	color: #016937;
	font-weight: bold;
	margin: 0 20px;
	}

div#tmp-form-contents div#maincontents div#selectCatalog p.btn {
	clear: both;
	margin: 0 0 9px;
	padding: 0 15px;
	text-align: right;
	}

div#tmp-form-contents div#maincontents div#selectCatalog table.catalog td {
	padding-bottom: 0;
	}

div#tmp-form-contents div#maincontents div#selectCatalog table.catalog td ul li {
	display: list-item;
	float: none;
	}

/* 入力フォーム ============================================================= */
div#tmp-form-contents div#maincontents div.form {
	clear: both;
	margin-bottom: 15px;
	padding-bottom: 9px;
	background: transparent url("/common/img/bg_form.gif") repeat-y left top;
	border-bottom: 1px solid #c8c8c8;
	}

div#tmp-form-contents div#maincontents div.form p.read {
	clear: both;
	margin: 0 15px 13px;
	}

div#tmp-form-contents div#maincontents div.form p.question {
	clear: both;
	margin: 13px 15px;
	}

div#tmp-form-contents div#maincontents div.form table {
	width: 896px;
	border-collapse: collapse;
	border-top: 2px solid #fff;
	border-left: 2px solid #fff;
	}

/* 通常セル */
div#tmp-form-contents div#maincontents div.form table th {
	width: 300px;
	margin: 0 auto;
	padding: 16px 9px;
	background-color: #efefef;
	border-right: 2px solid #fff;
	border-bottom: 2px solid #fff;
	text-align: left;
	}

div#tmp-form-contents div#maincontents div.form table th p {
	font-weight: bold;
	}

div#tmp-form-contents div#maincontents div.form table td {
	padding: 16px 9px;
	background-color: #f6f7f4;
	border-right: 2px solid #fff;
	border-bottom: 2px solid #fff;
	}

div#tmp-form-contents div#maincontents div.form table td p {
	margin-bottom: 0.5em;
	}

div#tmp-form-contents div#maincontents div.form table td input,
div#tmp-form-contents div#maincontents div.form table td img {
	vertical-align: middle;
	}

div#tmp-form-contents div#maincontents div.form table td select {
	width: 10em;
	}

/* 入力必須項目／分譲地名／イベント名 */

p.must {
	color: #C31616;
	margin: 0 !important;
	}


div#tmp-form-contents div#maincontents div.form table tr.must th,
div#tmp-form-contents div#maincontents div.form table.selling th,
div#tmp-form-contents div#maincontents div.form table.event th,
div#tmp-form-contents div#maincontents div.form table.catalog th {
	background-color: #ebf5e4;
	}

div#tmp-form-contents div#maincontents div.form table tr.must td,
div#tmp-form-contents div#maincontents div.form table.selling td,
div#tmp-form-contents div#maincontents div.form table.event td,
div#tmp-form-contents div#maincontents div.form table.catalog td {
	background-color: #f2fbe0;
	}


/* 申込者情報 */
div#tmp-form-contents div#maincontents div.form div.applicantinfo {
	width: 896px;
	margin: 0 auto 9px;
	}

div#tmp-form-contents div#maincontents div.form div.applicantinfo table {
	float: left;
	width: 446px;
	margin:0;
	}

div#tmp-form-contents div#maincontents div.form div.applicantinfo table th {
	width: 152px;
	padding: 10px 9px;
	}

div#tmp-form-contents div#maincontents div.form div.applicantinfo table td {
	padding: 10px 9px;
	}

div#tmp-form-contents div#maincontents div.form div.applicantinfo table#applicantinfo1 {
	margin-right: 2px;
	}


/* 質問 */
div#tmp-form-contents div#maincontents div.form table.question {
	clear: both;
	}

div#tmp-form-contents div#maincontents div.form table td p {
	clear: both;
	}

div#tmp-form-contents div#maincontents div.form table td ul li {
	float: left;
	margin: 0 5px 0.8em 0;
	padding: 0 10px 0 0;
	}

/* 並べ方：縦 */
div#tmp-form-contents div#maincontents div.form table td ul.clear li {
	float: none;
	text-indent: -22px;
	padding-left: 22px;
	}

div#tmp-form-contents div#maincontents div.form table td ul li.clear {
	clear: both;
	float: none;
	}


/* 名前 */
div#tmp-form-contents div#maincontents div.form table tr.name input {
	width: 78px;
	}

/* メールアドレス */
div#tmp-form-contents div#maincontents div.form table tr#mail td {
	padding-bottom: 0;
	}

div#tmp-form-contents div#maincontents div.form table tr#mail input {
	width: 250px;
	ime-mode: disabled;
	}

div#tmp-form-contents div#maincontents div.form table tr#mail td dt {
	padding: 0 0 0.5em;
	}

div#tmp-form-contents div#maincontents div.form table tr#mail td dd {
	padding: 0 0 0.8em;
	}


/* 郵便番号 */
div#tmp-form-contents div#maincontents table tr#zipcode td input {
	ime-mode: disabled;
	}

/* 住所入力欄 */
div#tmp-form-contents div#maincontents table tr#address td {
	padding: 0;
	}

div#tmp-form-contents div#maincontents table tr#address input {
	width: 250px;
	}

div#tmp-form-contents div#maincontents table tr#address td dl {
	margin: 0;
	padding: 16px 0 0;
	}

div#tmp-form-contents div#maincontents table tr#address td dt {
	padding: 0 9px 0.5em 9px;
	}

div#tmp-form-contents div#maincontents table tr#address td dd {
	padding: 0 9px 0.8em 9px;
	}

div#tmp-form-contents div#maincontents table tr#address td dt.add03 {
	padding: 0.3em 9px 0.8em 9px;
	background: #f6f7f4;
	}

div#tmp-form-contents div#maincontents table tr#address td dd.add03 {
	background: #f6f7f4;
	padding: 0 9px 16px 9px;
	}

div#tmp-form-contents div#maincontents table tr#address p.must {
	margin-left: 9px !important;
	margin-right: 9px !important;
	margin-bottom: 10px !important;
	}

/* 電話番号?FAX番号 */
div#tmp-form-contents div#maincontents table tr#TEL td input,
div#tmp-form-contents div#maincontents table tr#FAX td input {
	ime-mode: disabled;
	}

/* ご建築の形態は */
div#tmp-form-contents div#maincontents div.form table tr#type td ul li {
	float: none;
	}

div#tmp-form-contents div#maincontents div.form table tr#type td ul dl {
	margin: 12px 0 0 17px;
	}

div#tmp-form-contents div#maincontents div.form table tr#type td ul dt {
	margin-bottom: 6px;
	}

div#tmp-form-contents div#maincontents div.form table tr#type td ul dd {
	clear: both;
	}

/* あり */
div#tmp-form-contents div#maincontents div.form table tr#type td ul dd.yes {
	position: relative;
	height: 4.5em;
	}

/* なし */
div#tmp-form-contents div#maincontents div.form table tr#type td ul dd.no {
	position: relative;
	height: 1.5em;
	}

div#tmp-form-contents div#maincontents div.form table tr#type td ul dd ul {
	width: 300px;
	position: absolute;
	left: 86px;
	top: 0;
	}

div#tmp-form-contents div#maincontents div.form table tr#type td ul dd ul li {
	margin-bottom: 5px;
	}

div#tmp-form-contents div#maincontents div.form table tr#type td ul dd ul li#tsubo {
	padding-left: 3.4em;
	}


/* 資金に関するお問合せ */
div#tmp-form-contents div#maincontents div.form div#fund {
	width: 896px;
	margin: 9px auto 0;
	}

div#tmp-form-contents div#maincontents div.form div#fund table {
	float: left;
	width: 446px;
	margin:0;
	}

div#tmp-form-contents div#maincontents div.form div#fund table th {
	width: 152px;
	padding: 10px 9px;
	}

div#tmp-form-contents div#maincontents div.form div#fund table td {
	padding: 10px 9px;
	}

div#tmp-form-contents div#maincontents div.form div#fund table#applicantinfo1 {
	margin-right: 2px;
	}

/* イベント */
div#tmp-form-contents div#maincontents div#eventinfo p.eventname {
	text-indent: -22px;
	padding-left: 22px;
	}

div#tmp-form-contents div#maincontents div#eventinfo p.eventname img {
	vertical-align: middle;
	}

div#tmp-form-contents div#maincontents div#eventinfo p.eventdate {
	padding-left: 22px;
	}

div#tmp-form-contents div#maincontents div#eventinfo p.organization {
	text-align: right;
	margin-bottom: 0;
	}

/* 帰国後のお住まいお問合せ */
div#tmp-form-contents div#maincontents div#doublecol {
	width: 550px;
	}
div#tmp-form-contents div#maincontents div#firstcol {
	float:left; 
	width: 250px;
	}
div#tmp-form-contents div#maincontents div#secondcol {
	float:left; 
	width: 300px;
	}

/* 完了
============================================================================= */
div#tmp-form-contents div#maincontents div#thanks {
	padding: 41px 0 1px;
	margin-bottom: 19px;
	background-color: #f2fbe0;
	text-align: center;
	} 

div#tmp-form-contents div#maincontents div#thanks p {
	margin: 0 15px 41px;
	}


/* Clearfix
============================================================================= */

div#tmp-form-contents div#maincontents div.catalog:after,
div#tmp-form-contents div#maincontents div#recommend div.item:after,
div#tmp-form-contents div#maincontents div.form div.applicantinfo:after,
div#tmp-form-contents div#maincontents div#selectCatalog:after,
div#tmp-form-contents div#maincontents div.form div#fund:after,
div#tmp-agent-contents #mainArea .section:after {
	clear: both;
	height: 0;
	visibility: hidden;
	display: block;
	content: ".";
}

div#tmp-form-contents div#maincontents div.catalog,
div#tmp-form-contents div#maincontents div#recommend div.item,
div#tmp-form-contents div#maincontents div.form div.applicantinfo,
div#tmp-form-contents div#maincontents div#selectCatalog,
div#tmp-form-contents div#maincontents div.form div#fund,
div#tmp-agent-contents #mainArea .section {
	display: inline-table;
}

div#tmp-form-contents div#maincontents div.catalog,
div#tmp-form-contents div#maincontents div#recommend div.item,
div#tmp-form-contents div#maincontents div.form div.applicantinfo,
div#tmp-form-contents div#maincontents div#selectCatalog,
div#tmp-form-contents div#maincontents div.form div#fund,
div#tmp-agent-contents #mainArea .section {
	zoom: 100%;
}

/* Hide from Mac IE \*/  
*`html div#tmp-form-contents div#maincontents div.catalog,
* html div#tmp-form-contents div#maincontents div#recommend div.item,
* html div#tmp-form-contents div#maincontents div.form div.applicantinfo,
* html div#tmp-form-contents div#maincontents div#selectCatalog,
* html div#tmp-form-contents div#maincontents div.form div#fund.
* html div#tmp-agent-contents #mainArea .section { height: 1%; }
div#tmp-form-contents div#maincontents div.catalog,
div#tmp-form-contents div#maincontents div#recommend div.item,
div#tmp-form-contents div#maincontents div.form div.applicantinfo,
div#tmp-form-contents div#maincontents div#selectCatalog,
div#tmp-form-contents div#maincontents div.form div#fund,
div#tmp-agent-contents #mainArea .section { display: block; }
/* End hide from Mac IE */  